video-list { display: flex; flex-flow: wrap; column-gap: 10px; justify-content: space-evenly; }
video-box { display: block; flex-direction: column; row-gap: 5px; background-color: rgb(255, 255, 255); width: 350px; padding: 9px 10px; margin: 5px 0px; box-shadow: rgb(173, 173, 173) 2px 2px 1px 1px; border-radius: 7px; }
video-title { display: inline; font-size: 20px; line-height: 24px; }
video-description { display: inline-block; font-size: 14px; line-height: 16px; word-break: break-word; height: 100px; overflow: auto; }
img { float: right; margin: 0px 0px 5px 10px; border: 4px double rgb(0, 0, 0); border-radius: 7px; }
a { text-decoration: none; }
a:link { color: rgb(0, 0, 0); border-radius: 4px; }
a:visited { color: rgb(0, 0, 0); }
a:hover { background-color: rgb(0, 0, 0); color: rgb(255, 255, 255); }
